*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: "Open Sans", sans-serif;
}
nav .nav, nav .nav-logo {
	margin: 1rem 0.5rem;
	display: inline-block;
}
nav {
    position: sticky;
    background-color: white;
    top: 0;
}
ul {
    border-bottom: 2px solid #cccccc;
}
.right-nav {
    float: right;
}
.tuitt-button,
.apply-button {
    background-color: #c2195b;
    color: white;
    font-size: 15px;
    padding: 10px;
    border-radius: 30px;
}
#bg-image {
    min-height: 25rem;
	background-color: gray;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center center;
	background-attachment: scroll;
    background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
}
.container{
    width: 35%;
    float: right;
    margin-right: 12%;
    padding-bottom: 5%;
}
.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 25rem;
    width: 100%;
    float: right;
}
.title {
    color: white;
    text-align: right;
    font-size: 2rem;
}
.subtitle {
    color: white;
    text-align: right;
    font-size: 1rem;
    font-weight: 200;
    margin-top: 20px;
    word-wrap: break-word;
}
.apply-button {
    margin-top: 20px;
    float: right;
    width: 30%;
}
.intro {
    margin: 5rem;
}
.title-2 {
    margin-bottom: 5rem;
    font-family: "Zilla Slab", serif;
    text-align: center;
    font-size: 2rem;
}
.pre-footer {
    padding: 5rem;
    text-align: center;
    background-color: #f7fbfb;
}
.book-button {
    margin-top: 1rem;
    background-color: #336589;
    color: white;
    font-size: 1rem;
    padding: 10px;
    width: 20%;
    border-radius: 30px;
}
footer {
    text-align: center;
}